Index: multimedia/videoutils/avifile/avifile.ent
===================================================================
--- multimedia/videoutils/avifile/avifile.ent	(revision 7d4023442af06cbcbbae6e0dfb91e6358b85e3ca)
+++ multimedia/videoutils/avifile/avifile.ent	(revision 9e0555ca900eb905d793819232796581ec57e53b)
@@ -4,10 +4,8 @@
 <!ENTITY avifile-exp SYSTEM "avifile-exp.xml">
 <!ENTITY avifile-desc SYSTEM "avifile-desc.xml">
-<!ENTITY avifile-config SYSTEM "avifile-config.xml">
-<!ENTITY avifile-buildsize "46.0 MB">
 <!ENTITY avifile-version "0.7.38"> 
-<!ENTITY avifile-download-http
-"http://heanet.dl.sourceforge.net/sourceforge/avifile/avifile-0.7-0.7.38.tar.gz">
+<!ENTITY avifile-download-http "http://heanet.dl.sourceforge.net/sourceforge/avifile/avifile-0.7-&avifile-version;.tar.gz">
 <!ENTITY avifile-download-ftp "">
 <!ENTITY avifile-size "2.8 MB">
+<!ENTITY avifile-buildsize "46.0 MB">
 <!ENTITY avifile-time "4.28 SBU">
Index: multimedia/videoutils/ffmpeg/ffmpeg.ent
===================================================================
--- multimedia/videoutils/ffmpeg/ffmpeg.ent	(revision 7d4023442af06cbcbbae6e0dfb91e6358b85e3ca)
+++ multimedia/videoutils/ffmpeg/ffmpeg.ent	(revision 9e0555ca900eb905d793819232796581ec57e53b)
@@ -3,10 +3,10 @@
 <!ENTITY ffmpeg-inst SYSTEM "ffmpeg-inst.xml">
 <!ENTITY ffmpeg-exp SYSTEM "ffmpeg-exp.xml">
+<!ENTITY ffmpeg-config SYSTEM "ffmpeg-config.xml">
 <!ENTITY ffmpeg-desc SYSTEM "ffmpeg-desc.xml">
-<!ENTITY ffmpeg-config SYSTEM "ffmpeg-config.xml">
-<!ENTITY ffmpeg-buildsize "32 MB">
 <!ENTITY ffmpeg-version "0.4.7">
 <!ENTITY ffmpeg-download-http "http://telia.dl.sourceforge.net/sourceforge/ffmpeg/ffmpeg-&ffmpeg-version;.tar.gz">
-<!ENTITY ffmpeg-download-ftp "">
+<!ENTITY ffmpeg-download-ftp "ftp://sunsite.ccu.edu.tw/pub14/sourceforge/f/ffmpeg/ffmpeg-&ffmpeg-version;.tar.gz">
 <!ENTITY ffmpeg-size "1.2 MB">
+<!ENTITY ffmpeg-buildsize "32 MB">
 <!ENTITY ffmpeg-time "1.01 SBU">
Index: multimedia/videoutils/mplayer/mplayer.ent
===================================================================
--- multimedia/videoutils/mplayer/mplayer.ent	(revision 7d4023442af06cbcbbae6e0dfb91e6358b85e3ca)
+++ multimedia/videoutils/mplayer/mplayer.ent	(revision 9e0555ca900eb905d793819232796581ec57e53b)
@@ -3,12 +3,10 @@
 <!ENTITY mplayer-inst SYSTEM "mplayer-inst.xml">
 <!ENTITY mplayer-exp SYSTEM "mplayer-exp.xml">
+<!ENTITY mplayer-config SYSTEM "mplayer-config.xml">
 <!ENTITY mplayer-desc SYSTEM "mplayer-desc.xml">
-<!ENTITY mplayer-config SYSTEM "mplayer-config.xml">
+<!ENTITY mplayer-version "1.0pre1">
+<!ENTITY mplayer-download-http "http://www1.mplayerhq.hu/MPlayer/releases/MPlayer-&mplayer-version;.tar.bz2">
+<!ENTITY mplayer-download-ftp "ftp://ftp1.mplayerhq.hu/MPlayer/releases/MPlayer-&mplayer-version;.tar.bz2">
+<!ENTITY mplayer-size "4.0 MB">
 <!ENTITY mplayer-buildsize "67.2 MB">
-<!ENTITY mplayer-version "1.0pre1">
-<!ENTITY mplayer-download-http
-"http://www1.mplayerhq.hu/MPlayer/releases/MPlayer-&mplayer-version;.tar.bz2">
-<!ENTITY mplayer-download-ftp
-"ftp://ftp1.mplayerhq.hu/MPlayer/releases/MPlayer-&mplayer-version;.tar.bz2">
-<!ENTITY mplayer-size "4.0 MB">
 <!ENTITY mplayer-time "3.16 SBU">
Index: multimedia/videoutils/transcode.xml
===================================================================
--- multimedia/videoutils/transcode.xml	(revision 7d4023442af06cbcbbae6e0dfb91e6358b85e3ca)
+++ multimedia/videoutils/transcode.xml	(revision 9e0555ca900eb905d793819232796581ec57e53b)
@@ -5,7 +5,5 @@
 &transcode-intro;
 &transcode-inst;
-<!-- &transcode-exp; -->
 &transcode-desc;
 
 </sect1>
-
Index: ltimedia/videoutils/transcode/transcode-exp.xml
===================================================================
--- multimedia/videoutils/transcode/transcode-exp.xml	(revision 7d4023442af06cbcbbae6e0dfb91e6358b85e3ca)
+++ 	(revision )
@@ -1,10 +1,0 @@
-<sect2>
-<title>Command explanations</title>
-
-<para><parameter>--prefix=/usr</parameter>: This switch tells
-<application>transcode</application>
-where to install binaries, libraries and other files.</para>
-
-</sect2>
-
-
Index: multimedia/videoutils/transcode/transcode.ent
===================================================================
--- multimedia/videoutils/transcode/transcode.ent	(revision 7d4023442af06cbcbbae6e0dfb91e6358b85e3ca)
+++ multimedia/videoutils/transcode/transcode.ent	(revision 9e0555ca900eb905d793819232796581ec57e53b)
@@ -2,10 +2,9 @@
 <!ENTITY transcode-intro SYSTEM "transcode-intro.xml">
 <!ENTITY transcode-inst SYSTEM "transcode-inst.xml">
-<!ENTITY transcode-exp SYSTEM "transcode-exp.xml">
 <!ENTITY transcode-desc SYSTEM "transcode-desc.xml">
-<!ENTITY transcode-buildsize "109 MB">
 <!ENTITY transcode-version "0.6.10">
 <!ENTITY transcode-download-http "http://zebra.fh-weingarten.de/~transcode/pre/transcode-&transcode-version;.tar.gz">
 <!ENTITY transcode-download-ftp "">
 <!ENTITY transcode-size "2.9 MB">
+<!ENTITY transcode-buildsize "109 MB">
 <!ENTITY transcode-time "3.87 SBU">
